/* Graphik Light */
@font-face {
  font-family: Graphik;

  src: url("../fonts/graphik-light.woff") format("woff"),
       url("../fonts/graphik-light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

/* Graphik Light Italic */
@font-face {
  font-family: Graphik;

  src: url("../fonts/graphik-light-italic.woff") format("woff"),
       url("../fonts/graphik-light-italic.woff2") format("woff2");
  font-weight: 300;
  font-style: italic;
}

/* Graphik Regular */
@font-face {
  font-family: Graphik;

  src: url("../fonts/graphik-regular.woff") format("woff"),
       url("../fonts/graphik-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

/* Graphik Regular Italic */
@font-face {
  font-family: Graphik;

  src: url("../fonts/graphik-regular-italic.woff") format("woff"),
       url("../fonts/graphik-regular-italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}

/* Graphik Medium */
@font-face {
  font-family: Graphik;

  src: url("../fonts/graphik-medium.woff") format("woff"),
       url("../fonts/graphik-medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

/* Graphik Medium Italic */
@font-face {
  font-family: Graphik;

  src: url("../fonts/graphik-medium-italic.woff") format("woff"),
       url("../fonts/graphik-medium-italic.woff2") format("woff2");
  font-weight: 500;
  font-style: italic;
}

/* Graphik Semibold */
@font-face {
  font-family: Graphik;

  src: url("../fonts/graphik-semibold.woff") format("woff"),
       url("../fonts/graphik-semibold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}

/* Graphik Semibold Italic */
@font-face {
  font-family: Graphik;

  src: url("../fonts/graphik-semibold-italic.woff") format("woff"),
       url("../fonts/graphik-semibold-italic.woff2") format("woff2");
  font-weight: 600;
  font-style: italic;
}

/* Graphik Bold */
@font-face {
  font-family: Graphik;

  src: url("../fonts/graphik-bold.woff") format("woff"),
       url("../fonts/graphik-bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

